.home-user{background-image: url('../img/h1_hero.png');
               background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    flex-direction: column;
}
.home-card {
            background: rgba(0, 0, 0, 0.8);
}
.card-body{
            padding: 40px 50px 40px 50px !important;
        }
.home-icn{
    width:250px;
    margin-bottom:50px;
}
.login-btn{background:#DD0712 !important;
    color:#ffffff !important;
    border-radius:10rem !important;
}
.login-btn:hover{border:solid 1px #DD0712 !important;background:#ffffff !important;color:#DD0712 !important;}
.reg-btn:hover{background:#DD0712 !important;color:#ffffff !important;}
.reg-btn{border:solid 1px #DD0712 !important;
    border-radius:10rem !important;
    color:#DD0712 !important;
    
}
.custom-sidebar{background:#a4050d !important;width: 250px !important;}
.user-tbl tr td{vertical-align: middle !important;}
.profile-pic-user-tbl{width:150px;height:150px;}
.text-danger {
    color: #DD0712 !important;
}
form label{font-weight:bold;}
.user-sidebar{background:#54aba7 !important;}
.navbar{background:#AB5458 !important;}
.sidebar a:hover{background:#AB5458 !important;color:#54aba7 !important;}
.main-content{height: 92vh;}
.card-horizontal {
  display: flex;
  flex: 1 1 auto;
}
.card-img {
  width: 120px !important;
  height: 120px;
  margin: 1.25rem;
  -o-object-fit: contain;
  object-fit: contain;
  border-radius: 4px;
  overflow: hidden;
}
.card-img img {
  width: 120px;
  height: 120px;
  -o-object-fit: cover;
  object-fit: cover;
}
.sub-head-user{font-size: 12px;}
.exercise-icn{object-fit: fill !important;}
.exercise-nbr{font-size: 20px;padding-left: 35px;}